﻿

.text-primary {
  color: #007bff !important;
}


a.text-primary:hover, a.text-primary:focus {
  color: #0062cc !important;
}



.menu-aba-banking-journal-container,
.menu-aba-bank-marketing-container,
.menu-aba-risk-and-compliance-container {
    font: 13px/1.5 "Open Sans", Arial, sans-serif;
}
 #pl-1134 #panel-1134-0-0-0 , #pl-1134 #panel-1134-1-1-0 , #pl-1134 #panel-1134-2-0-0 , #pl-1134 #panel-1134-2-0-1 , #pl-1134 #panel-1134-3-0-0 , #pl-1134 #panel-1134-4-0-0 , #pl-1134 #panel-1134-5-0-0 , #pl-1134 #panel-1134-5-1-0 , #pl-1134 #panel-1134-6-0-0 , #pl-1134 #panel-1134-7-0-0 , #pl-1134 #panel-1134-7-1-0 , #pl-1134 #panel-1134-8-1-0 , #pl-1134 #panel-1134-9-0-0 , #pl-1134 #panel-1134-9-1-0 {  }

.so-panel .widget-title { font-size: 24px; }
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
 #pg-1134-0 , #pg-1134-1 , #pg-1134-2 , #pg-1134-3 , #pg-1134-4 , #pg-1134-5 , #pg-1134-6 , #pg-1134-7 , #pg-1134-8 , #pl-1134 .so-panel { margin-bottom:30px }
 #pl-1134 .so-panel:last-child { margin-bottom:0px }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:5px;padding-right:5px}
.col-md-6{width:50%}
.ma0{margin:0}
.ma0-ns{margin:0}
.ma0-m{margin:0}
.ma0-l{margin:0}


div.uwz-region-info{
  padding:5px;
  line-height:120%;
  color:#666;
  }


div.uwz-region-info a{
  text-decoration:none;
  color:#ae882d;
  }
.header .navigation .menu-category{margin:0 auto;width:55rem}
.pdp-scrolled .header .navigation .menu-category,.scrolled-down .header .navigation .menu-category{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start;margin:0;width:auto}

.alex-chatter-menu li.menu-item a {
  color: #164622;
}

.alex-chatter-menu li.menu-item-has-children:focus ul.sub-menu,
.alex-chatter-menu li.menu-item-has-children:hover ul.sub-menu
{
  display: initial;
}
body .main-navigation ul li.menu-item-has-children.focus:before,body .main-navigation ul li.menu-item-has-children:hover:before,body .main-navigation ul li.menu-item-has-children.focus:after,body .main-navigation ul li.menu-item-has-children:hover:after,body .main-navigation ul li.page_item_has_children.focus:before,body .main-navigation ul li.page_item_has_children:hover:before,body .main-navigation ul li.page_item_has_children.focus:after,body .main-navigation ul li.page_item_has_children:hover:after{display:none}


.header_wrapper {
	position: fixed;
	width: 100%;
	z-index: 100;
	height: 150px;
}
.contact__companies .wrapper-1{background-color:#373d4c;padding:60px;padding-bottom:50px;padding-top:50px;height:100%;position:relative;overflow:hidden}
.news-homepage__item .wrapper-1{overflow:hidden;display:block}
.news-homepage__item--main .wrapper-1{position:relative;height:100%;overflow:visible}

    .alphaliner-birthday {
        width: 18em !important;
        right: 2em!important;
        top: 1em!important;
    }


.round {
	    border-radius: 0px 25px 0px 25px;
}


.mod_eb_mincalendar_dayname {
    font-family: Arial;
    font-size: 12px;
    font-style: normal;
    text-align: center;
    text-decoration: none;
}

	td.middle3_2 {
		width: 316px;
		height: 137px;
		background: #ffffff;
		border-bottom: 1px solid #186a85;
		border-top: 1px solid #b1c3d4;
		border-right: 1px solid #186a85;
	}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}
.bg_button{background:#f50e0e;}
.widget-last-posts__item__container{display:table;width:100%;}
.widget-last-posts__item__container--without-img .widget-last-posts__item__info{padding-left:0;}
.site-footer .copy-1,.site-footer .copy-2{color:rgba(255,255,255,.57)}
.site-footer .copy-2{text-align:right}
.site-footer .copy-1 a,.site-footer .copy-2 a{color:#f3f3f3}


.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  left: 0;
  background: rgba(0, 0, 0, 0.7);
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.43s;
  -moz-transition: opacity 0.43s;
  transition: opacity 0.43s; }

  .overlay.visible {
    opacity: 1;
    z-index: 10;
    visibility: visible;
    -webkit-transition: opacity 0.43s, visibility 0.1s;
    -moz-transition: opacity 0.43s, visibility 0.1s;
    transition: opacity 0.43s, visibility 0.1s; }


.osw-label.po_box {
	display: inline;
	float: left;
	margin-right: 4px;
}


.osw-label.email,
.osw-label.fax,
.osw-label.phone,
.osw-label.url {
	clear: left;
	display: inline;
	float: left;
	margin-right: 4px;
}


.osw-label.email,
.osw-label.fax,
.osw-label.hours, 
.osw-label.name,
.osw-label.phone,
.osw-label.url {
	font-weight: bold;
}
#site-slogan{margin-top:0px;font-size:16.6px;font-style:italic;color:black;font-family:serif;}

#credits .right {float: none;margin-top: 10px;}




#credits {
padding: 15px 0;
margin:0;
width: 100%;
text-align: center;
display: block;
text-transform: uppercase;
letter-spacing: 0.1em;
font: normal 400 10px Montserrat, Helvetica, Arial, sans-serif;
color: #231f20;
}


#credits a {
color:#231f20;	
}


#footer .inner, #credits .inner {
max-width:830px;
padding:0 10px;
margin:0 auto;
}

.home_link_bottom {
	font-size: 32px;
	text-align: center;
	background-color: #0071BC;
}




.home_link_top, .home_link_bottom {
	background-color: #B30F13;
}
.rh-header .rh-container{background-color:#222;user-select:none}
.rh-header.light .rh-container{background:#fff;border-bottom:1px solid #e5e5e5}
.rh-header.light .rh-container.bs-pinning-block.pinned{border-bottom-color:transparent;-moz-box-shadow:0 0 40px rgba(0,0,0,.17);-webkit-box-shadow:0 0 40px rgba(0,0,0,.17);box-shadow:0 0 40px rgba(0,0,0,.17)}
body.bs-show-ha.bs-show-ha-b .site-header+.rh-header.light .rh-container{border-top:1px solid #e5e5e5}

		
	#mvp-soc-mob-wrap,
	.mvp-nav-logo-small,
	.mvp-nav-top-left .mvp-fly-but-wrap {
		display: inline;
		}
#mvp-main-nav-small .mvp-fly-but-wrap span,#mvp-main-nav-small .mvp-search-but-wrap span,.mvp-nav-top-left .mvp-fly-but-wrap span,#mvp-fly-wrap .mvp-fly-but-wrap span{background:#555}
#mvp-nav-top-wrap .mvp-fly-but-wrap:hover span,#mvp-main-nav-small .mvp-fly-but-wrap:hover span,span.mvp-woo-cart-num:hover{background:#4DB2EC}
#mvp-nav-bot-wrap .mvp-fly-but-wrap span,#mvp-nav-bot-wrap .mvp-search-but-wrap span{background:#666}
#mvp-nav-bot-wrap .mvp-fly-but-wrap:hover span{background:#4DB2EC}
.mvp-nav-top-left .mvp-fly-but-wrap span{background:#FFF}




#all .total{
	display:none;
}


.navbar-toggle.collapsed .icon-bar {
	background-color: #2b292c;
	width: 25px;
    height: 3px;
}

.links-button.collapsed .glyphicon-plus:before, .service-buttons.collapsed .glyphicon-plus:before {
    content: "\2b";
}

.wrap{ margin:0 auto; width:1190px;}

.nav .wrap{ width:1180px;}
.small-12{width:100%}


.blocks-item-description {
  font-weight: 300;
  margin: 0;
}


.blocks-item-description:not(:empty) {
  margin-top: 10px;
}
	
	#site-logo,
	#hgroup,
	.header-sidebar,
	#supplementary,
	#main {
		padding-top: 40px;
	}

	#site-logo, 
	#hgroup-wrap #hgroup,
	#header-right .widget {
		width: 660px;
	}
	
	#site-logo, 
	#hgroup-wrap #hgroup {
		clear: both;
		display: block;
		float: none;
		margin: 0 auto;
		padding: 0;
		text-align: center;
	}
.row{margin-right:-15px;margin-left:-15px}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{-webkit-box-flex:0;-webkit-flex:0 0 100%;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}


.header-nav span {
	border:1px solid #333;
	padding:4px 10px;
	display:inline-block;
	color: #333!important;
	text-decoration:none;
	text-transform:none;
	vertical-align:bottom;
	border-radius:6px;
}


.header-nav span:hover{
	color: #ff9900!important;
	text-decoration:none!important;
	border:1px solid #ff9900;
}

.header-nav a{
	text-decoration:none;
}


.header-nav, .header-nav a, .header-nav span {
    text-transform: none;
    color: #ff9900;
}


.header-nav .cart-dropdown a, .header-nav .cart-dropdown td.item-price {
    color: #333;
}

.delim{width: 100%;height: 20px;clear:both;}
.references__body{padding:10px 45px 0 60px}
#reference_slider_body .references__body{opacity:0}
#reference_slider_body.ready .references__body{opacity:1;height:calc(100vh - 40px);overflow:scroll}
#reference_slider_body.ready .references__body::after{content:'';display:block;width:100%;height:100%;background:rgba(255,255,170,0.7)}
.references__body .video__launcher::before{opacity:.95}
.references__body .video__launcher::after{opacity:.95}

#latestbaddrug a {
    font-size: 1.1em;
    color: #309499;
}

#latestbaddrug {
border-top: #ddd 1px solid;
padding-top: 5px;
}

  .main-navigation .menu-item-has-children {
    position: relative; }
.widget-container{margin:0 0 30px;font-size:12px}
.widget-container h3{margin:0 0 20px;padding:0 0 15px;text-transform:uppercase;font:700 14px Arial,Helvetica,sans-serif;color:#666;border-bottom:3px solid #ddd}
.widget-container p{font:12px/20px Arial,Helvetica,sans-serif;margin-bottom:15px}
.widget-container ul{clear:both;padding-left:0;list-style:none}
.widget-container ul li a{padding:0 0 0 5px;line-height:22px;text-decoration:none}
.widget-container ul li a:hover{text-decoration:underline}
.widget-container ul ul{padding:0 0 0 15px;border-top:none}
.widget-container input#s{float:left;width:60%;padding:7px 0 7px 7px;margin-right:5px;border-color:#ccc #efefef #efefef #ccc;border-width:1px;border-style:solid}
.widget-container input.submit{margin-left:5px;float:left}

  
  .side-img { width: 330px; }

  
  .side-img-long { width: 600px; }

#b2b_popup_cont .table .table-cell .cont_in{
   
    padding: 20px 30px 30px;
}

#legal_popup_cont .table .table-cell .cont_in{
    border: 1px solid #202020;
    padding: 10px;
}


			td.recentcommentstextend {
				border: none !important;
				padding: 0px 0px 2px 10px;
			}


			.rtl td.recentcommentstextend {
				padding: 0px 10px 2px 0px;
			}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.odd{background:#fbfbfb;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}

.homebox-slides {
	position: absolute;
	top: 0px;
	left:0px;
	bottom: 0px;
	right: 0px;
	width: 100%;
	height: 100%;
}
ul.menu.nav.navbar-nav{float:right;clear:right}
.region-footer .menu .active{background:#FFFFFF}
#block-menu-menu-new-main-menu .menu{margin:0;padding:0;}
#block-menu-menu-new-main-menu .menu li{float:none;display:inline-block;margin-bottom:0;}
#block-menu-menu-new-main-menu .menu .dropdown-menu .dropdown-menu li a{font-size:14px;}
#block-menu-menu-new-main-menu .menu li:nth-child(3) .dropdown-menu li:nth-child(3) .dropdown-menu .dropdown-menu li a{font-weight:normal;text-transform:initial;}
#td-mobile-nav .menu-item-has-children a{width:100%;z-index:1}
	
.sub-menu .menu-item-has-children::after {
	position: absolute;
    font-family: FontAwesome;
    content: "\f105";
    top: 6px;
    right: 7px;
    color: #585858;
}

.menu-item-has-children::after {
    position: absolute;
    font-family: FontAwesome;
    content: "\f107";
    top: 12px;
    right: 0px;
    color: #ffffff;
    font-size: 15px;
}

.menu-item-has-children {
	position: relative;
}

footer.copyright .jetpack-social-navigation .menu-item {
  display: block;
  float: left;
  margin-right: 1px;
  margin-bottom: 1px;
}


.footer-menu {
  font-family: "Melbourne", sans-serif;
  margin: 20px 0 0 0;
  padding: 0; }

      .footer-menu:last-child {
        margin-right: 0; }

  .footer-menu a {
    text-decoration: none; }

  .footer-menu a:hover {
    color: #333; }

  .footer-menu li {
    display: inline;
    border-right: thin solid #21b684;
    padding-right: 15px;
    margin-right: 15px;
    font-size: 1.5em; }

  .footer-menu li:last-child {
    border: none; }
#laundry
a:after{content:'\f078';display:inline-block;font-family:'fontawesome';padding-left:3px;font-size:10px;}
ul li.collapsed,ul li.expanded,ul li.leaf{list-style:none;list-style-image:none;}
   
    .menu-item{margin-left: 10px;}

    .menu-item-2486{border-bottom: none !important;}

    .menu-item-2488{border-bottom: none !important;}

.ls-l.bannertext {margin-top: 25px !important;}

  



.alignnone {
  margin: 5px 20px 20px 0; }


a img.alignnone {
  margin: 5px 20px 20px 0; }


.wp-caption.alignnone {
  margin: 5px 20px 20px 0; }

.hpbaby {float:left;padding:5px;margin-right:10px;}
.onair .amp-onair-show-image{float:left;margin:0px 0px 0px 0px}
.onair .amp-onair-show-image-img{width:322px;max-width:322px;height:245px;max-height:245px}
.onair .amp-onair-show-title a{text-decoration:none;color:#fff;font:bold 16px Arial}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
.prm.prm-top{padding:14px 1rem;background:#fff;border-bottom:1px solid #ddd;z-index:999;overflow:hidden}
.prm.prm-bottom{padding:.875rem 1rem;border-top:1px solid #ddd;border-bottom:1px solid #ddd}


#body_home #jumbotron #home_slider_nav {
  display: block;
  position: absolute;
  width: 1000px;
  height: 14px;
  bottom: 10px;
  left: 50%;
  margin-left: -700px;
  z-index: 10;
  text-align: center;
  line-height: 100%;
}


#body_home #jumbotron #home_slider_nav li {
  display: inline-block;
  width: 12px;
  height: 12px;
  margin: 0 2px;
  border-radius: 7px;
  background-color: #fff;
  border: 1px solid #aaa;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  -webkit-transition: 0.2s ease all;
  -moz-transition: 0.2s ease all;
  -o-transition: 0.2s ease all;
  transition: 0.2s ease all;
  cursor: pointer;
  opacity: 0.5;
}


#body_home #jumbotron #home_slider_nav li:hover {
  opacity: 0.3;
  box-shadow: 0 4px 2px rgba(0, 0, 0, 0.05);
}


#body_home #jumbotron #home_slider_nav li.active {
  opacity: 1 !important;
}


li.menu-item a {
color:red;
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}

.cont_menu ul{
}

.cont_menu ul:after{
    display:block;
    clear:both;
    content:"";
}

.cont_menu ul li{
    width: 25%;
    float: left;
    text-align: center;
    position:relative;
    line-height: 32px;
}

.cont_menu ul li:after{
    content:"";
    display:block;
    width:1px;
    height:6px;
    background:#e1e1e1;
    position:absolute;
    top: 14px;
    right: 0px;
}

.cont_menu ul li:last-child:after{display:none;}

.cont_menu .row2{
    background: #f1f1f1;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
.modal-body{position:relative;padding:15px}
.qodef-shopping-cart-outer .qodef-shopping-cart-header .qodef-header-cart .qodef-cart-label{-webkit-transition:color .15s ease;-moz-transition:color .15s ease;transition:color .15s ease;display:inline-block;line-height:20px;text-align:center;vertical-align:middle;font-size:10px;font-weight:600;font-family:Poppins,sans-serif;color:#fff!important;width:19px;height:19px;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;background-color:#0cc3ce;position:absolute;top:0;right:-2px}
.qodef-shopping-cart-outer .qodef-shopping-cart-header .qodef-header-cart:hover .qodef-cart-label{color:#fff!important}


#search-box {
	position: relative;
}


#text-3 div p:first-child {
    width: auto;
    display: inline-block;
}


.footer-widget .fwidget:last-child {
    margin-bottom: 0 !important;
    text-align: center !important;
    float: none !important;
    margin: 20px;
}
.fl-photo-img-svg {width: 100%;}

.boxed_wrapper {
    background: #fff none repeat scroll 0 0;
    position: relative;
    margin: 0 auto;
    width: 100%;
    min-width: 320px;
    min-height: 400px;
    overflow: hidden;  
}


.footer__brand-logo {
  width: 100%;
  max-width: 130px;
  max-width: 8.66667rem;
  max-height: 45px;
  max-height: 3rem;
}
.header-mobile__login-button-wrap,.header-mobile__logout-button-wrap{display:block;float:left;width:50%;height:36px;height:3.6rem;padding:0 0 0 10px;padding:0 0 0 1rem}


.cert_image {padding-left: 10px;
}


.text_numbers {
	font-size:0.8em;
	color:#222222;
}

#intromm #inttitle {
  width: 100%;
  max-width: 800px;
  height: auto;
  display: block;
  margin: 0 auto 20px auto;
}

.booking-button-wrap .submit-wrap {
    background-color: #87714e;
    position: relative;
    padding: 3px;
}

#book-now .submit-wrap.disabled,
#book-now.booking-button-wrap .button:disabled {
    background-color: #999999;
}



#footer_bottom .row div:nth-child(2) {
    text-transform:none;
    text-align:center;
}


#footer_bottom .row div:nth-child(3) {
    text-align:right;
}


#footer_bottom .row div:nth-child(3) a:last-of-type {
    margin:0 0 0 1em;
}

.navigation .n_bj3{ background-position:-57px -160px;}

.menu-dropdown-btn {
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    background-color: rgba(255, 255, 255, 0.1);
    color: #838383;
    margin: 0;
    padding: 10px 14px;
    
    height: 35px;
    line-height: 15px;
    text-align: center;
    font-size: 14px;
    z-index: 9;
    cursor: pointer;
}

    
    #primary-menu,
    .menu-dropdown-btn {
        display: block;
    }


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}


ul.yiiPager .page a
{
	font-weight:normal;
}



.action-icon {
	color: #003b4a;
	text-align:center;
	font-size: 45pt;
	padding: 45px 0px 25px 0px;
}
.panels-flexible-33 .panels-flexible-row{padding:0 0 0.5em 0;margin:0;}
.panels-flexible-33 .panels-flexible-row-last{padding-bottom:0;}
.panels-flexible-row-33-1-inside{padding-right:0px;}
.panels-flexible-row-33-main-row-inside{padding-right:0px;}

#header {
    background-repeat: no-repeat;
    cursor: pointer;
    display: block;
    height: 125px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5px;
    padding-left: 0;
    width: 1012px;
}
#site-logo-inner{display:table-cell;vertical-align:middle}
.anim-shrink-header #site-header-sticky-wrapper,.anim-shrink-header #site-header,.anim-shrink-header #site-header-inner,.anim-shrink-header .navbar-style-five,.anim-shrink-header .navbar-style-five #site-navigation,.anim-shrink-header #site-logo,.anim-shrink-header #site-logo-inner,.anim-shrink-header #site-logo a,.anim-shrink-header #site-logo img{transition:all 0.3s linear}
body.wpex-has-vertical-header #site-logo-inner{display:block}
.col:after,.clr:after,.wpex-clr:after,.group:after,dl:after,.vc-empty-shortcode-element:after,ul.page-numbers:after,#comments .comment-body:after,.vcex-clr:after,.wpex-slider .sp-nc-thumbnail-container:after{content:"";display:block;height:0;clear:both;visibility:hidden;zoom:1}
.clr-margin,.count-1,.col-1,.products .col.first{clear:both;margin-left:0}
#services .service-panel .tab-content .service-overview{margin-bottom:50px}
#services .service-panel .tab-content .service-overview .description{float:left}
#services .service-panel .tab-content .service-overview .gallery-still{float:left;background-color:#d0d0d0;height:207px;width:34.91%}
#services .service-panel .tab-content .service-overview .gallery{display:none}

.page-numbers.current {
    display: inline-block;
    padding: 0 10px;
    margin: 0 3px 7px 0;
    color: #fff;
    border-radius: 2px;
    border: 1px solid #e5e5e5;
    border-color: #00af00;
    background-color: #68c573;
}

.pagination a, .pagination .page-numbers.dots, .woocommerce nav.woocommerce-pagination ul li a {
    color: #68c573;
    background-color: #fff;
    display: inline-block;
    padding: 0 10px;
    margin: 0 3px 7px 0;
    border: 1px solid #e5e5e5;
    border-radius: 2px;
}
.colelem{display:inline;float:left;clear:both;}
.caret{display:inline-block;width:0;height:0;margin-left:2px;vertical-align:middle;border-top:4px solid;border-right:4px solid transparent;border-left:4px solid transparent}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{content:"";border-top:0;border-bottom:4px solid}
.btn .caret{margin-left:0}
.btn-lg .caret{border-width:5px 5px 0;border-bottom-width:0}
.dropup .btn-lg .caret{border-width:0 5px 5px}
.mob-hamburger-menu-container{position:relative;}
.cp_style_2710 #cp_close_image-4-2710 .cp-target ~ .cp-field-shadow { border-style:none;}
.cp_style_2710 #cp_close_image-4-2710 .cp-target:hover ~ .cp-field-shadow { }
.cp_style_2710 #cp_button-4-2710 .cp-target ~ .cp-field-shadow { border-style:none;}
.cp_style_2710 #cp_button-4-2710 .cp-target:hover ~ .cp-field-shadow { }
.fusion-page-title-bar .fusion-breadcrumbs,.fusion-page-title-bar .fusion-breadcrumbs li,.fusion-page-title-bar .fusion-breadcrumbs li a{font-size:10px;}
.fusion-page-title-bar .fusion-breadcrumbs,.fusion-page-title-bar .fusion-breadcrumbs a{color:#333333;}

.fusion-breadcrumbs {
  list-style: none;
  margin: 0;
  padding: 0;
}

.fusion-breadcrumbs span {
  display: inline-block;
}


.awaken-search-button-icon {
  cursor: pointer;
  float: right;
  position: absolute;
  top: 0;
  right: 0;
  width: 30px;
  height: 50px;
  line-height: 50px;
  color: #ddd;
}


.awaken-search-button-icon:before {
  content: '\f002';
  cursor: pointer;
  display: inline-block;
  font-family: 'FontAwesome';
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-8{width:66.66666667%}

.social-links li a .instagram-green,.social-links li a .facebook-green,.social-links li a .linkedin-green,.social-links li a .twitter-green, .social-links li a .youtube-green{
    position: absolute;
    top: 0;
    display: none;
}

.social-links li a:hover .instagram-green,.social-links li a:hover .facebook-green,.social-links li a:hover .linkedin-green,.social-links li a:hover .twitter-green,.social-links li a:hover .youtube-green{
    display: block;
}

#col_2{
	width:317px;
	float:left;
	margin-left:20px;
	}


.site-navigation .navigation-list .navigation-item {
    border-right: 1px solid #ff7700;
    border-left: 1px solid #ff7700;
    width: 14.2%;
}
